<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Treckerjack</author>
    <version>1</version>
    <title>
        <en>Wasserwagen</en>
        <de>Wasserwagen</de>
    </title>
    <description>
        <en>Wasserwagen</en>
        <de>Wasserwagen</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="Wasserwagen" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="fillable" />
        <specialization name="pdlc_dlcPack3.waterTrailer" />
        </type>
    </vehicleTypes>
    <storeItems>                       
    <storeItem>
        <en>
            <name>Wasserwagen</name>
            <description>
<![CDATA[ GuelleTanker mit 21,5 Tonnen Ladekapazitaet
Fruchttypen:Wasser
By Treckerjack]]>
            </description>
        </en>
        <de>
            <name>GuelleTanker</name>
            <description>
<![CDATA[ GuelleTanker mit 21,5 Tonnen Ladekapazitaet
Fruchttypen:Wasser
By Treckerjack]]>
            </description>
        </de>
        <rotation>0</rotation>
        <image active="store.png"/>
        <price>0</price>
        <xmlFilename>Wasserwagen.xml</xmlFilename>
        <rotation>90</rotation>
    </storeItem>
  </storeItems>
</modDesc>

